
.breadcrum{ 
font-family:Tahoma;
font-size:9px;
color:#000000;
padding:0px 0px 8px 0px;
border-bottom: solid 1px #4682B4;
}
.breadcrum a{ 
color:#4682B4;
text-decoration:none;
font-weight:bold;
}
.breadcrum a:hover{
color:#77052a;
text-decoration:underline;
}
			
.bottom{
	clear:both;
	text-align:center;
	color:#2c2124;
	font-weight:bold;
	font-size:11px;
	padding:8px 0px 8px 0px;
	background-color:#d1d1d1;
	}	
.bottom a{
	color:#2c2124;
	text-decoration:none;
	padding:0px 10px 0px 10px		
	}
.bottom a:hover{
	color:#ab0e41;
	text-decoration:underline;		
	}
.footerlink{
	font-size:11px; 
	padding:0px 15px 8px 15px; 
	color:#000000; 
	font-weight:normal;
	background-color:#e8e8e8;
	text-align:justify;
	line-height:16px;
}
.footerlink a {
	color:#000000; 
	text-decoration:none;
}
.footerlink a:hover {
	color:#000000; 
	text-decoration:underline;
}	

.bottom-links{
font-size:11px;
color:#333333;
text-align:center;
line-height:18px;
}
.bottom-links a{
color:#FFFBF0;
text-decoration:none;
}
.bottom-links a:hover{
color:#333333;
text-decoration:underline;
}
.border1{
	border-bottom: solid 1px #4682B4;
	margin:10px 0 0 5px;
	padding-bottom:1px;
	}
	
